Bug 108111 - RTL GNOME Menu Broken with Arabic Locale
Summary: RTL GNOME Menu Broken with Arabic Locale
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-27 18:20 UTC by Linux ME
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 08:03:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linux ME 2003-10-27 18:20:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
When changing Locale to Arabic, the GNOME Menu still showing on the left hand
side not on the right hand side as it should be. 

Version-Release number of selected component (if applicable):
GNOME 2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1.Chose your session Lang Arabic(Egypt)
2.Chose GNOME 
3.Login
    

Actual Results:  GNOME Menu's position is on the left hand side.

Expected Results:  GNOME Menu's position is on the right hand side

Additional info:

Comment 1 Bill Nottingham 2003-10-27 21:10:07 UTC
Hebrew behaves similarly.

Comment 2 Linux ME 2003-10-27 21:18:13 UTC
I am not sure about the Hebrew, but this is not right behaviour for arabic.

Comment 3 Mark McLoughlin 2004-08-11 08:03:40 UTC
Okay, going to track this issue upstream and get input from the GNOME
i18n team:

  http://bugzilla.gnome.org/show_bug.cgi?id=149886

Thanks


Note You need to log in before you can comment on or make changes to this bug.